[Desktop Entry]
Exec=kcmshell language
Icon=locale
Type=Application
DocPath=kcontrol/locale.html

X-KDE-ModuleType=Library
X-KDE-Library=locale
X-KDE-FactoryName=locale

Name=Country & Language
Name[bg]=Äúðæàâà & Åçèê
Name[ca]=País i idioma
Name[cs]=Země a jazyk
Name[da]=Land og Sprog
Name[de]=Land & Sprache
Name[el]=Χώρα & Γλώσσα
Name[eo]=Lando kaj lingvo
Name[es]=País e Idioma
Name[et]=Riik ja keel
Name[fi]=Maa & Kieli
Name[fr]=Pays et Langue
Name[gl]=País e Lingua
Name[he]=הפשו הנידמ
Name[hr]=Zemlja i jezik
Name[hu]=Ország és nyelv
Name[is]=Land & Tungumál
Name[it]=Lingua e paese
Name[ja]=国と言語
Name[ko]=나라와 말글
Name[lt]=Šalis ir Kalba
Name[lv]=Valsts un Valoda
Name[mi]=Whenua & Reo
Name[mk]=Земја и јазик
Name[nl]=Land en taal
Name[no]=Land og språk
Name[no_NY]=Land og språk
Name[oc]=Pais e lingua
Name[pl]=Kraj i Język
Name[pt]=País e Língua
Name[pt_BR]=País e Idioma
Name[ro]=Ţara şi limba
Name[ru]=Страна и язык
Name[sk]=Jazyk a krajina
Name[sl]=Država & jezik
Name[sr]=Zemlja i jezik
Name[sv]=Land & språk
Name[ta]=¿¡Î ÁüÚõ ¦Á¡Æ¢
Name[tr]=Ülke & Dil
Name[uk]=Країна та мова
Name[zh_CN.GB2312]=国家和语言
Name[zh_TW.Big5]=國家及語言

Comment=Language, numeric, and time settings for your particular region
Comment[ca]=Arranjaments d'idioma, numèric i d'hora pel vostre país
Comment[cs]=Nastavení jazyka, formátu čísel a času pro váš region
Comment[da]=Sprog, tal, og tidsindstillinger for vedkommende region
Comment[de]=Sprache, Zahlen- und Zeitformate für Ihr Land
Comment[el]=Αριθμητικές, γλωσσικές και ωρολογιακές ρυθμίσεις για την περιοχή σας
Comment[eo]=Agordo de lingvo, formoj de nombroj, dat- kaj tempindikoj
Comment[es]=Configura el idioma, el formato numérico y el de fecha/hora para su región.
Comment[et]=Keele, numbri ja kellaaja seadistused sinu regiooni jaoks
Comment[fi]=Kieli, numerot ja aika-asetukset omalle kielialueellesi
Comment[fr]=Configuration de la langue, les nombres, le format d'heure
Comment[gl]=Lingua e parámetros numéricos/horarios para a súa rexión particular
Comment[he]=ךלש ידוחייה רוזאה רובע העשהו םירפסמה ,הפשה תורדגה יוניש
Comment[hr]=Jezik, format brojeva i vremenska postavke za određenu regiju
Comment[hu]=Nyelv-, szám- és időbeállítások
Comment[is]=Tungumál og framsetning talna og dagssetninga
Comment[it]=Impostazioni nazionali per la lingua, i numeri, la data e l'ora
Comment[ja]=地域特有の言語,数字,時間の設定
Comment[ko]=자기에게 알맞은 말글(언어), 숫자 셈 그리고 시간 설정
Comment[lt]=Kalba,skaitiniai ir laiko parametrai jūsų individualiam regionui
Comment[lv]=Valodas, numuru, un laika uzstādījumi jūsu konkrētajam reģionam
Comment[mk]=Поставки на јазик и конвенции за броеви и време за овој регион
Comment[nl]=taal-, nummerieke, en tijdsinstelling voor uw eigen regio
Comment[no]=Språk-, tall- og tidsinnstillinger for din egen region
Comment[no_NY]=Innstillingar for språk, tal og tid i regionen din
Comment[oc]=Arranjaments d'idioma, num�ric e d'ora pel vostre pais
Comment[pl]=Ustawienia języka, formatu liczb i czasu dla Twojego regionu
Comment[pt]=Configuração da língua e dos parâmetros numéricos/horários para a tua região
Comment[pt_BR]=Preferências de idioma, formatos de data e hora de sua região
Comment[ro]=Setările de limbaj, numere şi timp pentru regiunea dumneavoastră specifică
Comment[ru]=Настройки языка, даты и времени для вашего региона
Comment[sk]=Jazyk, čísla, a nastavenia časového regiónu
Comment[sl]=Jezikovne, številske in časovne nastavitve za vaše območje
Comment[sr]=Jezik, numerička i vremenska podešavanja prema vašem regionu
Comment[sv]=Språk, numeriskt format, och tidsinställningar för din speciella region
Comment[ta]=¯í¸û ÌÈ¢ôÀ¢ð¼ ¦¾¡Ì¾¢Â¢ø ¦Á¡Æ¢, ±ñ, ÁüÚõ §¿Ãõ «¨ÁôÒ¸û
Comment[tr]=Bölgenize özgü dil, sayı ve zaman ayarları
Comment[uk]=Настройки мови, відображення чисел та часу для Вашого регіону
Comment[zh_CN.GB2312]=您所在地区的语言, 数字和时间设置
Comment[zh_TW.Big5]=你指定區域的語言,數字及時間設定

Keywords=language,translation,number format,currency,time,date,formats,locale,Country,charsets,character sets,Decimal symbol,Thousands separator,symbol,separator,sign,positive,negative,fractional digits,week,week start
Keywords[cs]=Jazyk,Překlad,Formát čísel,Měna,Čas,Datum,Formát,Locale,Země,Znaková sada,Oddělovač tisíců,Oddělovač desetinných míst,Kladný,Záporný,Desetinná místa,Začátek týdne
Keywords[da]=sprog,oversættelse,talformat mønt,tid,dato,formater,sted,Land,tegnsæt,Decimal symbol,Tusinde adskiller,symbol,adskiller,fortegn,positiv,negativ,brøkcifre ,uge,ugebegyndelse
Keywords[de]=Sprache,Übersetzung,Zahlenformat,Währung,Zeit,Datum,Formate,Regionales,Land,Zeichensätze,Dezimalzeichen,Symbole,Zeichen,Positiv,Negativ,Bruchzahlen,Wochenanfang
Keywords[el]=γλώσσα,μετάφραση,μορφή αριθμών,συνάλλαγμα,ώρα,ημερομηνία,φορμά,locale,Χώρα,σύνολα χαρακτήρων,κωδικοποιήσεις,Υποδιαστολή,Διαχωριστικό Χιλιάδων,θετικός,αρνητικός,δεκαδικά ψηφία,εβδομάδα,αρχή εβδομάδας
Keywords[eo]=lingvo,traduko,nombro,mono,tempo,formato,lokaĵo,lando,komo,punkto,onpunkto,decimalsigno,milosigno,signo,pozitiva,negativa,frakcio,semajno,semajnkomenco
Keywords[es]=idioma,traducción,formato numérico,moneda,hora,fecha,formatos,ambiente,País,mapas de caracteres,Símbolo decimal,Separador de miles,símbolo,separador,signo,positivo,negativo,dígitos fraccionarios,semana,inicio de la semana
Keywords[et]=keel,tõlge,numbri vorming,valuuta,kellaaeg,kuupäev,vormingud,lokaale,riik,kooditabelid,kümnendkoha eraldaja,tuhandete eraldaja,sümbol,eraldaja,märk,positiivne,negatiivne,murdarvud,nädal,nädala algus
Keywords[fi]=kieli,käännös,numeroformaatti,valuutta,aika,päivämäärä,formaatit,muodot,locale,Maa,merkistöt,Desimaalierotin,Tuhansien erotin,sumboli,erotin,etumerkki, positiivinen,negatiivinen,viikko,viikon alku
Keywords[fr]=langage,langue,traduction,nombres, formats de nombre, format de nombre,monnaie,symbole monétaire,date,heure,formats,localisation,régionalisation,pays,jeu de caractères,table de caractères,jeux de caractères,symbole décimal,virgule,séparateur des milliers,milliers,symbole,séparateur,signe,positif,négatif,nombre de décimales,semaine,début de la semaine,jours de la semaine
Keywords[he]=עובש תליחת,עובש,תוינורשע תודוקנ,ילילש,יבויח,דירפמ,ןמיס,םיפלא דירפמ,ינורשע ןמיס,םיוות יכרעמ,הנידמ,םוקימ,רוזא,תוינבת,ךיראת,העש,עבטמ,םירפסמ תיבנת,םוגרת,הפש,תירבע
Keywords[hu]=nyelv,fordítás,számformátum,pénznem,idő,dátum,formátumok,nyelvi beállítások,ország,karakterkészletek,tizedesjel,ezres elválasztó,jel,elválasztó,szimbólum,pozitív,negatív,tizedesjegyek,hét,a hét első napja
Keywords[is]=tungumál,þýðing,númer,gjaldeyrir,klukka,tími,dagsetning,staðværar stillingar,locale,land,stafatöflur,stafróf,jákvætt,neikvætt,jákvæð,neiðkvæð,brot,tugabrot,vika,helgi,vikudagur,vikudagar
Keywords[it]=lingua,traduzione,fomrato numeri,moneta,valuta,ora,data,formati,impostazioni nazionali,paese,charset,insieme di caratteri,virgola,separatore migliaia,simbolo,separatore,segno,più,meno,cifre decimali,settimana,inizio settimana
Keywords[ja]=言語,翻訳,数値の書式,通貨,時刻,日付,フォーマット,地域,国,文字コード,文字セット,小数点,1000での区切り,記号,区切り文字,符号,正数,負数,小数桁数,週,週初
Keywords[ko]=language,translation,number format,currency,time,date,formats,locale,Country,charsets,character sets,Decimal symbol,Thousands separator,symbol,separator,sign,positive,negative,fractional digits,week,week start,언어,말글,번역,말 옮김,숫자,꼴,시간,날짜,로케일,나라,글자셋,문자셋,십 진수,기호,구분자,사인
Keywords[lt]=language,translation,number format,currency,time,date,formats,locale,Country,charsets,character sets,Decimal symbol,Thousands separator,symbol,separator,sign,positive,negative,fractional digits,week,week startkalba,vertimas,skaičių formatas,valiuta,laikas,data,formatai,lokalė,Šalis,kodacijos,kodavimai,Dešimtainis simbolis,Tūkstančių skirtukas,simbolis,skirtukas,požymis,teigiamas,neigiamas,trupmenų skaitmenys,savaitė,savaitės pradžia
Keywords[lv]=valoda,tulkojums,numuru formāts,valūta,laiks,datums,formāts,lokāle,Valsts,čārsets,simbolu komplekts,Decimāl simbols,Tūkstošu atdalītājs,simbols,atdalītājs,zīme,pozitīvs,negatīvs,frakciju cipari,nedēļa,nedēļa sākas
Keywords[nl]=language,vertaling,taal,getallenopmaak,valuta,valutasymbool,tijd,datum,opmaak,lokaal,locale,land,tekensets,charsets,karakterverzamelingen, Decimaal symbool,scheidingsteken,duizendtallen,symbool,symbolen,gulden,teken,positief,negatief,week,weken,geld,bedragen
Keywords[no]=språk,oversetting,tall format,valuta,tid,dato,formater,lokal,land,symbol,separator,tegn,positiv,negativ,uke,uke start
Keywords[no_NY]=språk,omsetjing,talformat,valuta,pengar,tid,dato,format,lokale,land,teiknsett,desimalteikn,skiljeteikn,symbol,teikn,positiv,negativ,desimaltal,veke,vekestart
Keywords[pl]=język,tłumaczenie,format liczb,jednostka walutowa,czas,data,formaty,ustawienia regionalne,Kraj,zestawy znaków,symbol dziesiętny,znak rozdzielający tysiące,symbol,separator,znak,dodatni,ujemny,liczby ułamkowe,tydzień,początek tygodnia
Keywords[pt]=língua,tradução, formato de número,monetário,hora,data,formatos,localização,País,charset,mapa de caracter,símbolo decimal,separador de milhares,símbolo,separador,sinal,positivo,negativo,dígitos fraccionários,semana,início de semana
Keywords[pt_BR]=linguagem,idioma,língua,formato numérico,moeda,data,hora,formatos,localização,país,conjuntos de caracteres,charsets,símbolo decimal,separador de milhares,separador,sinal,positivo,negativo,dígitos de fração,semana,início da semana
Keywords[ro]=limbaj,translaţie,traducere,format numere,monedă,timp,dată,formate,localizare,ţară,set de caractere,simbol zecimal,,separator de mii,simbol,separator,semn,pozitiv,negativ,numere fracţionare,săptămînă,început săptămînă
Keywords[sk]=jazyk,preklad,formát čísel,mena,čas,dátum,formáty,locale,krajina,znakové sady,kódovanie,desatinná čiarka,oddeľovač tisícov,symbol,oddeľovač,znamienko,kladný,záporný,desatinný,týždeň,začiatok týždňa
Keywords[sl]=jezik,prevod,oblika števil,valuta,čas,datum,oblika,locale, država,nabor znakov,decimalni simbol,ločilo tisočic,simbol,separator, predznak,pozitivno,negativno,ulomki,teden,začetek tedna
Keywords[sv]=språk,översättning,talformat,valuta,tid,datum,format,land,teckenuppsättningar,decimaltecken,tusentalsavskiljare,symbol,avskiljare,tecken,positivt,negativt,decimaler,vecka,första veckodag
Keywords[tr]=dil,çeviri,sayı biçimi,para,saat,tarih,biçimler,yerel,ülke,karekter kümeleri,karekter kümeleri,ondalık sembolü,binler ayıracı,sembol,ayırıcı,işaret,pozitif,negatif,ondalık basamaklar,hafta,hafta başı
Keywords[uk]=мова,переклад,формат чисел,валюта,час,гроші,формати,charset,локаль,країна,набори символів,роздільник тисяч,роздільник десятих,символ,роздільник,знак,додатнє,від'ємне,дробові числа,тиждень,початок тижня
Keywords[zh_CN.GB2312]=language,translation,number format,currency,time,date,formats,locale,Country,charsets,character sets,Decimal symbol,Thousands separator,symbol,separator,sign,positive,negative,fractional digits,week,week start,语言,翻译,数字格式,货币,时间,日期,格式,区域设置,国家,字符集,千位分隔符,符号,分隔符,正,负,小数,星期
